<?xml version="1.0" encoding="utf-8"?>
<TableRow xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal">

    <TextView
        android:layout_width="0dp"
        android:layout_height="36dp"
        android:layout_weight="80"
        android:background="@drawable/bg_add_kaifu_top_left"
        android:gravity="center"
        android:maxLines="2"
        android:text="时间"
        android:textColor="@color/text_title"
        android:textSize="12sp" />

    <TextView
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:layout_marginStart="-1dp"
        android:layout_marginEnd="-1dp"
        android:layout_weight="104"
        android:background="@drawable/bg_add_kaifu_top"
        android:gravity="center"
        android:maxLines="2"
        android:text="前缀名"
        android:textColor="@color/text_title"
        android:textSize="12sp" />

    <TextView
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:layout_weight="132"
        android:background="@drawable/bg_add_kaifu_top_right"
        android:gravity="center"
        android:maxLines="2"
        android:text="服务器名称"
        android:textColor="@color/text_title"
        android:textSize="12sp" />

</TableRow>

